/* Eric Meyer Reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: bottom;
	background: transparent;
	border-top: 0;
	border-right: 0;
	border-bottom: 0;
	border-left: 0;
}

/* Basic Elements */
ul li { list-style: none; }
a{ }
a:link, a:visited{ text-decoration: none; }
a:hover, a:active{ text-decoration: none; }

/* Backgrounds */

body { font: 12px/1.5 arial, verdana, sans-serif; color: #777;
 text-align : center ;
   }


/*
=================================== Vertical Navigation ================================*/
#vnav {
	position: absolute;
	top: 151px;
	left: 0;
	width: 230px;
	height: 393px;
	background: url(../images/menu.png) no-repeat;
}
#vnav li {
	position: absolute;
	left: 0;
	width: 230px;
	height: 55px;
}
	#vnav #hnavmmm { height: 55px; top: 0px; }
	#vnav #vnavabout {
	height: 55px;
	top: 55px;
}
	#vnav #vnavticket{
	height: 55px;
	top: 110px;
}
	#vnav #vnavwork{
	height: 55px;
	top: 165px;
}
	#vnav #vnavbon {
	height: 55px;
	top: 220px;
}
#vnav #vnavdvd {
	height: 55px;
	top: 275px;
}
#vnav #vnavtopics {
	height: 55px;
	top: 330px;
}
#vnav li a { display: block; position: absolute; top: 0; left: 0; width: 230px; height: 56px; text-indent: -9999em; }

/*
=================================== blog
 ================================*/

#vnavb {
	position: absolute;
	top: 5px;
	left: 0;
	width: 230px;
	height: 393px;
	background: url(../images/menu.png) no-repeat;
}
#vnavb li {
	position: absolute;
	left: 0;
	width: 230px;
	height: 55px;
}
	#vnavb #hnavmmm { height: 55px; top: 0px; }
	#vnavb #vnavabout {
	height: 55px;
	top: 55px;
}
	#vnavb #vnavticket{
	height: 55px;
	top: 110px;
}
	#vnavb #vnavwork {
	height: 55px;
	top: 165px;
}
	#vnavb #vnavbon {
	height: 55px;
	top: 220px;
}
#vnavb #vnavdvd {
	height: 55px;
	top: 275px;
}
#vnavb #vnavtopics {
	height: 55px;
	top: 330px;
}




#vnavb li a { display: block; position: absolute; top: 0; left: 0; width: 230px; height: 56px; text-indent: -9999em; }



#header {
	
	text-indent:-9999px;
	
	margin-top: 0px;
}

#header a {
	display: block;
	height: 112px;
	width: 1000px;
	background: url(../images/haeder.jpg) no-repeat;
}

#contents {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	text-align : left;
}
#bg {
	background: #773405 url(../images/bg.jpg) repeat-x;
	display: block;
	background-position: top 22px left;
}
.main {
	width: 750px;
	background: #FFF;
	margin-left: 238px;
	padding-top: 5px;
	margin-top: 10px;
	padding-left: 5px;
	padding-bottom: 10px;
}
#news {
	background: url(../images/newss.png) no-repeat;
	height: 400px;
	width: 730px;
	padding-top: 50px;
}

#topics {
	height: 328px;
	overflow-y: scroll;   /* スクロール表示 */
}


#bg #contents #bn {
	float: left;
	width: 230px;
	margin-top: 400px;
}
#bg #contents .footer {
	padding-left: 150px;
	padding-top: 10px;
	background: #FFF;
}
#bg #contents #seo {
	text-indent: -9999px;
	display: none;
}
#bg #contents .main .mess h2 {
	background: url(../images/md_mes.jpg);
	height: 58px;
	width: 734px;
	text-indent: -9999px;
}
#bg #contents .main p {
	float: right;
	padding: 20px 20px 10px 10px;
}
#bg #contents .main h5 {
	padding-top: 10px;
	text-align: right;
}
#bg #contents .main .mess .fd {
	padding-top: 10px;
	text-align: right;
}
#bg #contents .main .left {
	width: 120px;
	float: left;
	padding-top: 20px;
	padding-left: 10px;
}
#bg #contents .main .mess .cl {
	clear: both;
	height: 1px;
}
#bg #contents .main  .right {
	width: 570px;
	padding-right: 40px;
	float: right;
}
#bg #contents .main .mess .right p img {
	padding-bottom: 5px;
	display: block;
}


#bg #contents .blog {
	width: 758px;
	margin-left: 238px;
	margin-top: 10px;
	background: #FFF url(../images/blog_bg.jpg) repeat-y;
	
	
}
#bg #contents .blog .article {
	background: #FFF;
	width: 720px;
	margin-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}

.txx {
	padding-left: 20px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	padding-right: 50px;
	color: #000;
}


/*------------チケット---------------*/
.ticket th {
	padding: 2px;
	width: 100px;
	font-size: 14px;
	text-align: center;
	background: #E7E7E7;
	color: #000;
}
.ticket td {
	background-color: #FFFFFE;
	font-size: 14px;
	text-align: center;
}

#bg #contents .main .mess #ticket {
	background: url(../images/md_ticket.jpg);
}

#bg #contents .main .mess #ticket2 {
	background: url(../images/md_otoku.jpg);
}

#bg #contents .main .mess #ticket7 {
	background: url(../images/md_7.jpg);
}

.red {
	color: #F00;
	font-size: 110%;
	font-weight: bold;
}

.red2 {
	color: #F00;
	font-weight: bold;
}

#bg #contents .main .mess .txx .rred {
	font-weight: bold;
	color: #F00;
}
#bg #contents .main .mess .txx .blue {
	color: #009;
}


.about table {
	width: 100%;
}
.about th {
	padding: 10px;
	border-bottom: 1px dotted #D87C33;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	width: 120px;
	margin: 0px;
	color: #000;
}
.about td {
	padding: 10px 10px 10px 20px;
	border-bottom: 1px dotted #D87C33;
	color: #000;
}

#bg #contents .main .about .tb {
}
#bg #contents .main .about table {
	margin-left: 10px;
	margin-right: 20px;
	width: 710px;
}


table.sample{
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	color: #000;
}
.sample th{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	color:#FFF;
	padding:0.3em 1em;
	text-align:center;
	background: #6E3004 left top;
}
.sample td{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding:0.2em 0.8em;
	text-align:center;
	vertical-align: middle;
	font-size: larger;
}


table.sample2{
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	color: #000;
	font-size: 95%;
}
.sample2 th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#996633;
 
    background-position:left top;
    padding:0.3em 1em;
    text-align:left;
}
.sample5 td{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding:0.2em 0.8em;
	text-align:left;
	vertical-align: middle;
}

table.sample5{
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	color: #000;
	font-size: 110%;
}
.sample5 th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#996633;
 
    background-position:left top;
    padding:0.3em 1em;
    text-align:left;
}
.sample5 td{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding:0.2em 0.8em;
	text-align:left;
	vertical-align: middle;
}




table.sample3{
	border-top:1px solid #663300;
	border-left:1px solid #663300;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	color: #000;
	font-size: 90%;
}
.sample3 th{
    border-right:1px solid #663300;
    border-bottom:1px solid #663300;
    color:#330000;
    background-color:#996633;
 
    background-position:left top;
    padding:0.3em 1em;
    text-align:left;
}
.sample3 td{
	border-right:1px solid #663300;
	border-bottom:1px solid #663300;
	padding:0.2em 0.8em;
	text-align:left;
	vertical-align: middle;
}


#bg #contents .main .mess .txx .min {
	font-size: 90%;
}

#bg #contents .main .mess .txx .black {
	font-size: 120%;
	font-weight: bold;
	color: #000;
}
#bg #contents .main .mess .txx .sample tr td .min2 {
	font-size: 80%;
	width: 260px;
	display: block;
}
#bg #contents .main .mess .txx .sample tr td .min3 {
	font-size: 90%;
	display: block;
}

#bg #contents .main .mess .txx .sample tr td .min4 {
	font-size: 80%;
	display: block;
	text-align: left;
}

#bg #contents .main .mess .txx .sample tr td img {
	margin: auto;
}
#bg #contents .main .mess .m_name {
	text-align: center;
	display: block;
}
#bg #contents .main .mess .m_name2 {
	text-align: center;
	display: block;
}

#bg #contents .main .mess .m_con .txx img {
	text-align: center;
}
#bg #contents .main .mess {
	width: 745px;
}
#bg #contents .main .mess .m_con .txx2 {
	padding-left: 20px;
	color: #000;
	font-size: 110%;
	padding-right: 10px;
}
#bg #contents .main .mess .txx .sample tr td .sp {
	padding-top: 50px;
}
.va_top {
	vertical-align: top;
}
#bg #contents .mot {
	position: absolute;
	left: 670px;
	top: 30px;
	z-index: 3;
	display: block;
}
#bg #contents .footer table tr .logo {
	padding-left: 25px;
	padding-right: 25px;
}
#bg #contents .main .mess .txx .box {
	background: #FFC;
	padding: 10px 10px 10px 20px;
	border: 1px solid #963;
}

#bg #contents .main .mess .txx .box_e {
	background: #FFCC99;
	padding: 10px 10px 10px 20px;
	border: 1px solid #963;
	margin-bottom: 10px;
}

#bg #contents .main .mess .txx .box_et {
	background: #CCFFFF;
	padding: 10px 10px 10px 20px;
	border: 1px solid #963;
	margin-bottom: 10px;
}

#bg #contents .main .mess .txx .box_g {
	background: #CCFFCC;
	padding: 10px 10px 10px 20px;
	border: 1px solid #963;
	margin-bottom: 10px;
}

#bg #contents .main .mess .txx .box_ggg {
	background: #FCF;
	padding: 10px 10px 10px 20px;
	border: 1px solid #963;
	margin-bottom: 10px;
}

#bg #contents .main #news .font_n {
	border-bottom: 1px dotted #813806;
	color: #000;
	display: block;
	padding-bottom: 3px;
	margin-left: 10px;
	margin-right: 10px;
}
#bg #contents .main #iphone {
	background: url(../images/top.gif) no-repeat;
	height: 378px;
	width: auto;
}

/*------------作品---------------*/

#bg #contents .main .mess #work {
	background: url(../images/md_work.jpg);
}

#bg #contents .main .mess #backsan {
	background: url(../images/md_back.jpg);
}

#bg #contents .main .mess #topicsss {
	background: url(../images/md_topics.jpg);
}
#bg #contents .main .mess #sitemap {
	background: url(../images/md_sitemap.jpg);
}

/*------------リンク---------------*/
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #666;
}
a:active {
	color: #000;
}



/*------------ブログ---------------*/

/*#contents_b {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	
	text-align : left
}

.blog .article .entry {
	padding-left: 35px;
	padding-right: 35px;
}

.entrySubject {
	background: url(../images/donguri.jpg) no-repeat;
	padding-left: 30px;
	height: 20px;
	border-bottom: 2px dotted #8A3F20;
	font-size: 130%;
	font-weight: bold;
	color: #8B3906;
	padding-bottom: 5px;
	padding-top: 2px;
}
.blog .article .entry .text {
	color: #000;
	padding-top: 5px;
}
.blog .article .entry .header .post {
	text-align: right;
}
#aside {
	width: 230px;
	float: left;
	padding-top: 10px;
	display: inline;
	margin-top: 0;
	margin-bottom: 0;
	height: auto;
}


#aside #category {
	background: #FFF url(../images/blog_cate.jpg) no-repeat;
	height: auto;
	padding-top: 30px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 15px;
	width: auto;
	
}
#aside #category2 {
	background: #FFF url(../images/blog_month.jpg) no-repeat;
	height: auto;
	padding-top: 30px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 15px;
	width: auto;
	
}

#aside #aentry {
	background: #FFF url(../images/blog_entry.jpg) no-repeat;
	height: 115px;
	margin-bottom: 10px;
	width: auto;
	padding-top: 30px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#aside #calendar {
	background: #FFF url(../images/blog_cal.jpg) no-repeat;
	height: 115px;
	padding-top: 58px;
	padding-left: 10px;
	margin-bottom: 10px;
	padding-bottom: 25px;
	width: auto;
	color: #000;
}

#aside #month {
	background: #FFF url(../images/blog_don.jpg) no-repeat;
	height: 230px;
	padding-top: 30px;
	padding-left: 10px;
	margin-bottom: 10px;
	text-indent: -9999px;
	width: auto;
}

#aside h3 {
	text-indent: -9999px;
}
#aside #blog_menu {
	position:relative;
}
#bg #contents .blog .back {
	float: left;
	width: 100px;
	padding-left: 550px;
}
#bg #contents .blog .btn {
	background: #FFF;
	padding-top: 3px;
}
#bg #contents .blog .img {
	width: 758px;
}
#bg #contents #aside #calendar table {
	width: 200px;
	text-align: center;
	color: #000;
}
#bg #contents #aside #calendar table tr th {
	text-align: center;
	font-weight: bold;
	color: #333;
}
a:link {
	color: #000;
}
a:visited {
	color: #000;
}
a:hover {
	color: #666;
}
a:active {
	color: #000;
}
-*/
#bg #contents .main .mess .m_con .txx2 #wmenu ul li {
	float: left;
}
#wmenu {
	padding-top: 10px;
}
#bg #contents .main .mess .m_con .txx2 #works {
	padding-bottom: 5px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

#bg #contents .main .mess .m_con .txx2 #works2 {
	padding-bottom: 5px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}

#prof {
	background: url(../images/prof.jpg) no-repeat;
	width: 700px;
	height: 360px;
}

#prof_a {
	background: url(../images/academy.jpg) no-repeat;
	width: 700px;
	padding-top: 120px;
	padding-left: 30px;
	padding-right: 15px;
	text-align: left;
}

.backt {
	padding-top: 55px;
	width: 350px;
	padding-left: 25px;
}
#btn410 {
	width: 410px;
	padding-bottom: 10px;
	padding-left: 12px;
	padding-top: 10px;
}

.aca_tx {
	text-align: left;
}

.gifani {
	float: left;
	padding-right: 10px;
	padding-bottom: 15px;
}

.clear {
	clear: both;
}
.top {
	text-align: right;
	padding-right: 20px;
}
#bg #contents .otoku {
	position: absolute;
	top: 154px;
	right: 30px;
}
.waku {
	color: #FFF;
	background: #093;
	display: block;
	width: 150px;
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: center;
}
#bg #contents #site {
	position: absolute;
	top: 5px;
	right: 0px;
}
#bg #contents #site table tr td {
	padding-right: 5px;
	padding-left: 5px;
}
.black {
	color: #000;
}
#bg #contents .map {
	position: absolute;
	top: 1739px;
	right: 200px;
	width: 78px;
}


#bg #contents .cinema {
	position: absolute;
	top: 262px;
	right: 225px;
	width: 170px;
}


#bg #contents .cinema2 {
	position: absolute;
	top: 265px;
	right: 42px;
	width: 175px;
}

#bg #contents .cinema3 {
	position: absolute;
	top: 1773px;
	right: 28px;
	width: 350px;
}

#btn_buy {
	padding-top: 5px;
	padding-bottom: 5px;
}
.min_m {
	font-size: 95%;
	color: #000;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
}

.min_m2 {
	font-size: 95%;
	color: #000;
	padding: 5px;
	display: block;
	border-top: 1px dotted #333;
}

.min_mm {
	font-size: 90%;
	color: #000;
	padding: 5px;
	display: block;
	
	background: #FDEFDE;
}

.min_mm3 {

	background: #FDEFDE;
}


.txx2 table tr .song {
	vertical-align: top;
}
#bg #contents .main .mess .m_con .txx2 table tr td .messe {
	float: left;
	padding-right: 10px;
	height: 430px;
}

.min_monky {
	font-size: 95%;
	color: #000;
	padding: 10px;
	display: block;
	margin: 5px;
	border-top: 0px solid #333;
	border-right: 0px solid #333;
	border-bottom: 0px solid #333;
	border-left: 0px solid #333;
}
#bg #contents .main .mt {
	font-size: 120%;
	font-weight: bold;
}
.txx2 .m_name3 {
	float: left;
	padding-right: 5px;
}
#bg #contents .cinema4 {
	position: absolute;
	top: 2288px;
	left: 524px;
	width: 448px;
}




#facebook {
	background: #FFF url(../images/blog_facebook.jpg) no-repeat;
	height: auto;
	padding-top: 0px;
	/*padding-left: 10px;*/
	margin-bottom: 5px;
	padding-bottom: 0px;
	width: auto;
	margin-top: 1px;
}
#facebook iframe{
	width: 230px;
	height: 80px;
}
#facebook #box{
	padding: 45px 0px 0px 0px;
}
